GET /settings/emails/types/\{type\}/fields
GET/settings/emails/types/:type/fields
GET /settings/emails/types/{type}/fields
Request
Path Parameters
type stringrequired
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
path stringnullable
template stringnullable
[
{
"path": "string",
"template": "string"
}
]
- Schema
- Example (from schema)
Schema
Array [
]
path stringnullable
template stringnullable
[
{
"path": "string",
"template": "string"
}
]
- Schema
- Example (from schema)
Schema
Array [
]
path stringnullable
template stringnullable
[
{
"path": "string",
"template": "string"
}
]
Loading...